<?xml version="1.0"?>
<presentation title="lam quen vc v,r" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{8433BF99-2EC7-4AAC-8C35-7130CC2D4800}">
	<presenters/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="14673" duration="3657"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="43304" duration="3605"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="39856" duration="3318"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="thmb18.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="slide1.swf" size="398820" advanceOnTime="0" framesCount="13" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
				<sound id="sound1" soundAssetId="sndAsset1" hasTriggerEffects="1" effect="1"/>
				<sound id="sound2" soundAssetId="sndAsset2" hasTriggerEffects="1" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound0" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>nhiÖt liÖt chµo mõng c¸c c« gi¸o 
vÒ dù giê 

quúnh phô
Lĩnh vực: Phát triển ngôn ngữ
chñ ®Ò: quª h­¬ng - ®©t n­íc - b¸c hå
5-6 tuæi
Làm quen với chữ cái chữ v,r
Người dạy: Nguyễn Tú Duyên
4
6</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="slide2.swf" size="11732" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="2" title="" titleNormalized="" src="slide3.swf" size="1326010" advanceOnTime="0" framesCount="1021" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="1020" playTime="42.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="3" title="" titleNormalized="" src="slide4.swf" size="131855" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>ùa àng
r
v</text>
		</slide>
		<slide index="4" title="" titleNormalized="" src="slide5.swf" size="100555" advanceOnTime="0" framesCount="344" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="196" playTime="2.0000000"/>
				<step start="197" end="245" playTime="2.0000000"/>
				<step start="246" end="294" playTime="2.0000000"/>
				<step start="295" end="343" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>rùa vàng
v
g
n
à
a
r
ù</text>
		</slide>
		<slide index="5" title="" titleNormalized="" src="slide6.swf" size="2501" advanceOnTime="0" framesCount="197" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="196" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>r
a
u
v
a
n
g
`
`</text>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="1718" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6">
			<sounds/>
			<videos/>
			<transitionEffect name="ShapeCircle" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>r</text>
		</slide>
		<slide index="7" title="" titleNormalized="" src="slide8.swf" size="4186" advanceOnTime="0" framesCount="147" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7">
			<sounds/>
			<videos/>
			<transitionEffect name="ShapeCircle" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="73" playTime="2.9990000"/>
				<step start="74" end="146" playTime="3.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="3015" advanceOnTime="0" framesCount="112" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8">
			<sounds/>
			<videos/>
			<transitionEffect name="ShapeCircle" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="111" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>R
r</text>
		</slide>
		<slide index="9" title="" titleNormalized="" src="slide10.swf" size="1532" advanceOnTime="0" framesCount="195" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="97" playTime="3.9990000"/>
				<step start="98" end="194" playTime="4.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>+
+</text>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="637117" advanceOnTime="0" framesCount="40" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="0" thumbnailAssetId="imgAsset10">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="26" playTime="0.5000000"/>
				<step start="27" end="39" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>V
v</text>
		</slide>
		<slide index="11" title="" titleNormalized="" src="slide12.swf" size="19355" advanceOnTime="0" framesCount="233" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11">
			<sounds/>
			<videos/>
			<transitionEffect name="ShapeCircle" duration="0.7500000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="38" playTime="0.5000000"/>
				<step start="39" end="135" playTime="4.0000000"/>
				<step start="136" end="232" playTime="4.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>+
+</text>
		</slide>
		<slide index="12" title="" titleNormalized="" src="slide13.swf" size="48659" advanceOnTime="0" framesCount="13" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ai thông minh?
Ai thông minh?</text>
		</slide>
		<slide index="13" title="" titleNormalized="" src="slide14.swf" size="181846" advanceOnTime="0" framesCount="99" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13">
			<sounds>
				<sound id="sound3" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound3" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="50" soundId="sound3" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>v
r
văn miếu
tháp rùa
tháp ùa
 ăn miếu
t</text>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="84681" advanceOnTime="0" framesCount="99" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14">
			<sounds>
				<sound id="sound4" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="1" soundId="sound4" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="50" soundId="sound4" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Kem tràng tiền
Kem t àng tiền
cốm làng òng
r
v
 cốm làng vòng
h</text>
		</slide>
		<slide index="15" title="" titleNormalized="" src="slide16.swf" size="63464" advanceOnTime="0" framesCount="13" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>trò chơi: nhanh tay - tinh mắt</text>
		</slide>
		<slide index="16" title="" titleNormalized="" src="slide17.swf" size="75442" advanceOnTime="0" framesCount="13" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ai thông minh?
trò chơi : Bé đi du lịch</text>
		</slide>
		<slide index="17" title="" titleNormalized="" src="slide18.swf" size="282544" advanceOnTime="0" framesCount="373" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17">
			<sounds>
				<sound id="sound5" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound5" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="372" playTime="15.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Chóc c¸c c« gi¸o lu«n m¹nh kháe vµ h¹nh phóc</text>
		</slide>
	</slides>
</presentation>
